{
  "verseBefore": "Hãy kiêng nói lời dữ,\\q1 và giữ môi miệng khỏi nói lời dối.\n\\q",
  "verseAfter": "Hãy kiêng nói lời dữ,\\q1 và giữ môi miệng khỏi nói lời dối trá.\n\\q",
  "tags": [
    "word_choice"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 34,
  "activeVerse": 13,
  "modifiedTimestamp": "2021-09-29T08:40:52.772Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 34,
      "verse": 13
    },
    "tool": "wordAlignment",
    "groupId": "chapter_34"
  }
}
